function sumar_columna(idTabla, indexColumna){
	var total = 0;
	$.each($("#"+idTabla+" tbody tr"), function(index, val) {
		var num = $(this).find('td')[indexColumna].innerText;
				num = num.replace("$", "");
				num = num.replace(",", "");
				//console.log(num);
		if (!isNaN(parseFloat(num))) {
			total = total + parseFloat(num);
		}
	});
			total = total.toFixed(2);
	var cad = number_format(total);
	$("#"+idTabla+" tfoot tr td")[indexColumna].innerHTML = "<label>$"+(cad)+"</label>";
}

function number_format(numero){ 					// ejemplo 123456.78 y return 123,456.78 
	var n = numero.toString().length;				// el numero ya debe de venir con fixed(2)
	var cad = "";
	if (n>6) {
		var i = -6;
		while(n>(i*-1)){
			var x = numero.toString().substr(i,3);
			cad = ","+x+cad;
			i = i-3;
		}
		var x = '';
		if (n%3==0) { x = numero.toString().substr(i,3); } 
		else { x = numero.toString().substr(i,n%3); } //saca 

		cad = x+cad;	
		x = numero.toString().substr(-3,3); // corta los decimales y abajo los concatena
		cad = cad+x;
	} 
	else { cad = numero; }
	return cad;
}